Mailinglist Archive: opensuse-updates (161 mails)

< Previous Next >
openSUSE-RU-2019:0256-1: moderate: Recommended update for libqt5-qtdeclarative
openSUSE Recommended Update: Recommended update for libqt5-qtdeclarative
______________________________________________________________________________

Announcement ID: openSUSE-RU-2019:0256-1
Rating: moderate
References: #1114570
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for libqt5-qtdeclarative provides the following fix:

- Fix various issues with the JS/QML Date object. (bsc#1114570)

This update was imported from the SUSE:SLE-15:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2019-256=1



Package List:

- openSUSE Leap 15.0 (i586 x86_64):

libQtQuick5-5.9.4-lp150.2.3.1
libQtQuick5-debuginfo-5.9.4-lp150.2.3.1
libqt5-qtdeclarative-debugsource-5.9.4-lp150.2.3.1
libqt5-qtdeclarative-devel-5.9.4-lp150.2.3.1
libqt5-qtdeclarative-devel-debuginfo-5.9.4-lp150.2.3.1
libqt5-qtdeclarative-examples-5.9.4-lp150.2.3.1
libqt5-qtdeclarative-examples-debuginfo-5.9.4-lp150.2.3.1
libqt5-qtdeclarative-tools-5.9.4-lp150.2.3.1
libqt5-qtdeclarative-tools-debuginfo-5.9.4-lp150.2.3.1

- openSUSE Leap 15.0 (x86_64):

libQtQuick5-32bit-5.9.4-lp150.2.3.1
libQtQuick5-32bit-debuginfo-5.9.4-lp150.2.3.1
libqt5-qtdeclarative-devel-32bit-5.9.4-lp150.2.3.1
libqt5-qtdeclarative-devel-32bit-debuginfo-5.9.4-lp150.2.3.1

- openSUSE Leap 15.0 (noarch):

libqt5-qtdeclarative-private-headers-devel-5.9.4-lp150.2.3.1


References:

https://bugzilla.suse.com/1114570


< Previous Next >
This Thread
  • No further messages